<template>
  <img :alt="alt" src="@/assets/dev-journey/dev-learn.svg" />
</template>

<script>
export default {
  data: function () {
    return {
      alt: "Icone dev learn",
    };
  },
};
</script>
